From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 November 2005<P>

The November Digest is finally here!<BR>
<BR>
Another impressive month. A little secret of the site is that usually at least the first item under "front page picks" has been purposefully moved there by me...which is no dig against the other works, but usually there's something that catches my fancy a bit more.  (Actually, sometimes the first few items are moved there on purpose...and the "closer" spot is *sometimes* hand selected, because I like to end on a high note too.)<BR>
<BR>
Anyway, I decided to let myself abuse my Blender authority and post a plug on the front page...but the pressed flower art I link to really is gorgeous, so it's at least worth a glance...<BR>
<BR>
Anyway, hope the selection process stirs up some more conversation here, in the frickin' middle of the month already...<BR>
<BR>
-Kirk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 14 November 2005<P>

kirk~ thanks for the front page picks and your right about the convo its not like it use to be, but i'm loving the front page picks and the work thats being posted espically from my favorite writers and i'm not just talking about the blender i'm talking about in life my favorite poets are on the blender i love it when ya post your life you can say i'm noisy i guess or just someone who can relate <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 14 November 2005<P>

Congrats to all the front pagers...nice work once again
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 November 2005<P>

Thanks Kirk!!!!
<HR>